/* Princes Trust Main Styles from - Main.css */
/* Page Reset */

* {
	margin:0;
	padding:0;
}

a:link, a:visited {
	text-decoration: none;
	color: #cc0033
}
a:hover {
	text-decoration: underline
}

body {
	line-height: 1em;
	color: #000;
	background-color: #efefef;
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	font-size: 100.01%;
	text-align: center;
}
#wrapper {
	margin: 0 auto;
	background-color:#fff;
	width:970px;
	height:auto;
	text-align:left;
}
/* Fix nested floats */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

/* misc */
.clear {clear:both;}
img {border:none;}

/*----------------------------------------------------------------------------------------------*/

/* Header Styles  */
#wrapper #header {
	position:relative;
	background: #CC0033 url(../../../../images/header/header_shadow.gif) no-repeat 0 100%;
	height:8.95em;
}

#wrapper #header .logo {
	padding: 10px 0 0 40px;
	border:none;
}

#wrapper #header h1 {
display:block;
height:130px;
text-indent:-9009px;
background: url(../../../../images/header/logo.gif) no-repeat 40px 10px;

}

#wrapper #header h1 a {
display:block;
width:100%;
height:100%;
outline:none;
}

#wrapper #header #header_left #replacement { 
	background: url(../../../../images/logo.gif) no-repeat 40px 10px;
	height:130px;
	text-indent:-999px;
}

#wrapper #header #tag p {
	font-weight:bold;
	color:#fff;
	font-size:1.45em;
	line-height:1.4em;
	padding:40px 0 0 115px
}

/* The logo area **************************************************************/
#wrapper #header #header_left {
	float:left;
	width:20%;
}

/* The area containing strapline, buttons and nav *****************************/
#wrapper #header #header_right {
	float:left;
	width:80%;
}

/* strapline*/
#wrapper #header #tag {
	float:left;
	width:65%;
}

/*buttons*/
#wrapper #header #buttons {
	float:right;
	width:35%;
margin-bottom:-15px;
}
#buttons1 {
	float:right;
	width:35%;
margin-bottom:-15px;
}
#wrapper #header #header_right #buttons ul {
	color:#fff;
	list-style-type: none;
	font-size:0.75em;
	font-weight:700;
	text-align:right;
	/*line-height:2.2em;*/
	padding:20px 20px 0 0;
}
#buttons1 ul {
	color:#fff;
	list-style-type: none;
	font-size:0.75em;
	font-weight:700;
	text-align:right;
	/*line-height:2.2em;*/
	padding:20px 20px 0 0;
}
#wrapper #header #header_right #buttons ul li 
{
    margin: 0 0 10px 0;
    padding: 0
}
#buttons1 ul li 
{
    margin: 0 0 10px 0;
    padding: 0
}
#wrapper #header  #header_right #buttons ul li a {
	color:#fff;
	text-decoration:none;
}
#buttons1 ul li a {
	color:#fff;
	text-decoration:none;
}
#wrapper #header  #header_right #buttons ul li a:hover {
	text-decoration:underline;
}
#buttons1 ul li a:hover {
	text-decoration:underline;
}
#wrapper #header  #header_right #buttons #buttons1 .subscribe {
	border:none;
	float:right;
	margin:0px 0 0 5px;
}

#wrapper #header  #header_right #buttons #buttons1 .text {
	border:none;
	float:right;
	margin:0px 0 0 5px;;
}

/* nav */
#wrapper #header #nav_wrapper {
	margin:25px 0 0 0;
	border-top:1px solid #B1012D;
	border-left:1px solid #B1012D;
	background: url(../../../../images/header/nav_background.gif) repeat-x;
	min-height:34px;
}

#nav {
	position:relative;
	float:left;
	margin:0 0px 0 0;
	width: 550px;
	line-height: 1;
}

#nav ul {
	list-style-type: none; 
	width:100%;
	margin:0;
	padding:0;
	line-height: 1; 
}

#nav a {
	 margin: 0 0;
	 font-family:arial;
	 font-size:1em;
	 font-weight:600;
     float: left;
	 text-align:center;
     display:block;
     text-decoration: none;
     color:#cdcdcd;
	 padding:10px 12px 10px;
}
#nav li a.Home_sel:link, #nav li a.Home_sel:visited {
	 color:#fff;
	 background:#CC0033 url(../../../../images/header/home_back.gif) no-repeat 0 0px;
}
#nav a.Home:hover {
     color:#fff;
     background:#CC0033 url(../../../../images/header/home_back.gif) no-repeat 0 0px;
}
#nav ul li:hover a.Home, #nav ul li.sfhover a.Home {
      color:#fff;
      background:#CC0033 url(../../../../images/header/home_back.gif) no-repeat 0 0px;
}

#nav a.Needhelp:hover {
     color:#fff;
     background:#CC0033 url(../../../../images/header/need_back.gif) no-repeat 0 0px;
}

#nav ul li:hover a.Needhelp, #nav ul li.sfhover a.Needhelp {
      color:#fff;
      background:#CC0033 url(../../../../images/header/need_back.gif) no-repeat 0 0px;
}

#nav a.Supportus:hover{
      color:#fff;
      background:#CC0033 url(../../../../images/header/support_back.gif) no-repeat 0 0px;
}

#nav ul li:hover a.Supportus, #nav ul li.sfhover a.Supportus {
      color:#fff;
      background:#CC0033 url(../../../../images/header/support_back.gif) no-repeat 0 0px;
}

#nav a.AboutTheTrust:hover {
    	color:#fff;
       	background:#CC0033 url(../../../../images/header/about_back.gif) no-repeat 0 0px;
}

#nav ul li:hover a.AboutTheTrust, #nav ul li.sfhover a.AboutTheTrust {
        color:#fff;
        background:#CC0033 url(../../../../images/header/about_back.gif) no-repeat 0 0px;
}

#nav ul li a {
	border-right:1px solid #CE0252;
}

#nav ul ul {
	border-top:none;
}

#nav ul ul li a {
	border-top:none;
	border-left:none;
	border-right:none;
}


#nav ul ul li a {
	border-top:none;
	border-left:none;
	border-right:none;
}

#nav li { /* all list items */
	float: left;
}
/* this is used of javascript disabled */
#nav li ul.need { /* second-level lists */
	position: absolute;
	background-color:#fff;
	margin-left: 0;
	font-family: arial;
	width: 12.1em;
	border-left:1px solid #cccccc;
	border-right:2px solid #cccccc;
	top:36px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul.need a {
	color:#4096ee;
	font-size:0.75em;
	line-height:0.5em;
	text-align:left;
	color:#333;
	border-bottom:1px solid #cccccc;
	display:block;
	width:13.1em;
	background:#fff url(../../../../images/header/arrow_grey.gif) no-repeat 0 55%;
	padding-left:25px;
	font-weight:normal;
}

#nav li ul.need a:hover {
	background:#dedede url(../../../../images/header/arrow_orange.gif) no-repeat 0 55%;
	color:#333;
}
/* End default */

#nav li ul.ptTopNav21 { /* second-level lists */
	position: absolute;
	background-color:#fff;
	margin-left: 0;
	font-family: arial;
	width: 184px;
	padding:0 14px 17px 14px;
	margin-left:-14px;
	top:36px;
	z-index:20;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul.ptTopNav21 a {
	color:#4096ee;
	font-size:0.75em;
	text-align:left;
	color:#333;
	border-bottom:1px solid #cccccc;
	display:block;
	width: 162px;
	background:#fff url(../../../../images/header/arrow_grey.gif) no-repeat 0 55%;
	padding:5px 0 5px 25px;
	font-weight:normal;
}

#nav li ul.ptTopNav21 a:hover {
	background:#dedede url(../../../../images/header/arrow_orange.gif) no-repeat 0 55%;
	color:#333;
}

#nav li ul.ptTopNav22 { /* second-level lists */
	position: absolute;
	background-color:#fff;
	font-family: arial;
	width: 184px;
	padding:0 14px 17px 14px;
	margin-left:-14px;
	top:36px;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	z-index:20;
}

#nav li ul.ptTopNav22 a {
	color:#4096ee;
	font-size:0.75em;
	text-align:left;
	color:#333;
	border-bottom:1px solid #cccccc;
	display:block;
	width: 162px;
	background:#fff url(../../../../images/header/arrow_grey.gif) no-repeat 0 55%;
	padding:5px 0 5px 25px;
	font-weight:normal;
}

#nav li ul.ptTopNav22 a:hover {
	background:#dedede url(../../../../images/header/arrow_olive.gif) no-repeat 0 55%;
	color:#333;
}

#nav li ul.ptTopNav23 { /* second-level lists */
	position: absolute;
	background-color:#fff;
	font-family: arial;
	width: 184px;
	padding:0 14px 17px 14px;
	margin-left:-14px;
	top:36px;
	z-index:20;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#nav li ul.ptTopNav23 a {
	color:#4096ee;
	font-size:0.75em;
	text-align:left;
	color:#333;
	border-bottom:1px solid #cccccc;
	display:block;
	width: 162px;
	background:#fff url(../../../../images/header/arrow_grey.gif) no-repeat 0 55%;
	padding:5px 0 5px 25px;
	font-weight:normal;
}

#nav li ul.ptTopNav23 a:hover {
	background:#dedede url(../../../../images/header/arrow_blue.gif) no-repeat 0 55%;
	color:#333;
}

#wrapper /* this forces the browser to download the dropshadow image, therefore preloading it for the hover call below */
{
    background-image: url(../../../../images/header/dropdown-bg.png);
    background-repeat: no-repeat;
    background-position: -1000px -1000px; 
}

#nav li:hover ul, #nav li.sfhover ul  { /* lists nested under hovered list items */
    left: auto;
	background:transparent url(../../../../images/header/dropdown-bg.png) no-repeat bottom center;
	margin-top:0;
}
#nav li ul ul.ptTopNav3 
{
    position: absolute;
	background-color:#fff;
	font-family: arial;
	width: 184px;
	padding:0 14px 17px 14px;
	left: -999em;
   
}
#nav li ul li:hover ul.ptTopNav3
{
    left: auto;
    background: transparent url(../../../../images/header/dropdown-bg.png) no-repeat bottom center;
    color:#4096ee;
	text-align:left;
	color:#333;
	margin-top: -1px;
	display:block;
	width: 192px

}
#nav li ul ul {     margin: -1em 0 0 173px; } 

#nav li ul ul.ptTopNav3 li a 
{
   
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-bottom: none;
    width: 162px
  
}



#nav li:hover ul ul, #nav li.sfhover ul ul {     left: -999em; } 
#nav li:hover ul, #nav li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul {     left: auto; } 



#search_field {
	float:left;
	margin-top:2px;
	width: 150px;
	margin-right: 3px;
    border: 1px solid #ABADB3;
    padding: 2px 0 2px 0;
}
#search_area input {
        float:left;
        margin-top:2px;
        width: 150px;
        margin-right: 3px;
		border: 1px solid #ABADB3;
		padding: 2px 0 2px 2px;
}
#search_button {
	padding-left:5px;
}
#search_area {
	float:right;
	padding:5px 0 0 0;
	margin-right: 0px;
    width: 205px;
}
#search_area label {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}
/*----------------------------------------------------------------------------------------------*/

/* Left Navigation Styles */
#leftNav {
	width: 169px;
	margin: 0 0 0 20px;
	font-size: 0.84em;
	border: 1px solid #EFEFEF;
	background: transparent url(../../../../images/leftNav/leftNavTopBG.jpg) no-repeat 0 0
}

#leftNav h2 {
	font-weight: bold;
	font-size: 1.01em;
	margin: 15px 0 0 10px;
	padding: 0
}
#leftNav ul {
	color: #5C5C5C;
	margin: 0;
	padding: 0 5px 150px 0;
	background: transparent url(../../../../images/leftNav/leftNavBtmBG.jpg) no-repeat bottom left
}
#leftNav ul li, #leftNav ul li.L0{
	margin: 8px 10px 0 10px;
	list-style: none;
	padding: 0 0 0 16px
}

#leftNav ul li.L1, #leftNav ul li.L1sel{
	background: none;
	font-size: 0.85em;
	margin: 5px 0 0 0;
	padding: 0 0 0 26px
}
/*
#leftNav ul li.L2, #leftNav ul li.L2sel {
	font-size: 0.85em;
	background: none;
	margin: 5px 0 0 0;
	padding: 0 0 0 36px
}
*/
/*
#leftNav ul li.L3, #leftNav ul li.L3sel {
	font-size: 0.85em;
	margin: 5px 0 0 36px;
	padding: 0 0 0 12px;
}
*/
#leftNav ul li.L2, #leftNav ul li.L2sel {
	font-size: 0.85em;
	margin: 5px 0 0 36px;
	padding: 0 0 0 12px;
}
#leftNav ul li.L3, #leftNav ul li.L3sel {
	font-size: 0.85em;
	background: none;
	margin: 5px 0 0 46px;
	padding: 0 0 0 12px;
}

.L0 a:link, .L0 a:visited, .L1 a:link, .L1 a:visited, .L2 a:link, .L2 a:visited, .L3 a:link, .L3 a:visited{
	color: #5C5C5C;
	text-decoration: none;
	margin: 0
}
.L0sel a:link, .L0sel a:visited, .L1sel a:link, .L1sel a:visited, .L2sel a:link, .L2sel a:visited {
	text-decoration: none;
	margin: 0
}
/*----------------------------------------------------------------------------------------------*/


/* rightBox styles to go here - after clean up */

.bottomBG {
	background: transparent url(../../../../images/leftNav/leftNavBtmBG.jpg) no-repeat bottom left;
	 min-height: 130px;
}
.bottomBG a:link, .bottomBG a:visited {
	color:#cc0033;
	text-decoration:none;
}
.bottomBG a:hover {
	color:#cc0033;
	text-decoration:underline;
}
div.rightBox3 img {
	/*float: right;*/
	margin-top: 5px;
	/*width: 82px;
	height: 125px;*/
	vertical-align: bottom;
}
div.rightBox3 p{
	float: left;
	width: 38%;
	padding-top: 5px;
	padding-bottom: 10px
}
/* rightbox styles */
.rightBox, .colourFillBox  {
	width: 168px;
	margin-bottom: 10px;
	font-size: 0.7em;
	border: 1px solid #EFEFEF;
	background: transparent url(../../../../images/leftNav/leftNavTopBG.jpg) no-repeat 0 0;
}
.rigthBoxTop img {
	vertical-align: bottom;
}
.rightBox h2, .colourFillBox h2  {
	font-size: 1.4em;
	margin: 11px 11px 0 11px;
	padding: 0 0 5px 0 ;
}
.rightBox p, .colourFillBox p{
	padding: 4px 11px 8px 11px;
}
.rightBox p {
	color: #5C5C5C
}
.rightBox ul, .colourFillBox ul {
	list-style: none;
	margin: 10px 0 0 11px;
	padding-bottom: 10px;
}
.rightBox ul {
   	color: #5C5C5C
}
.colourFillBox ul li a:link,.colourFillBox ul li a:visited 
{
    color: #fff;
}
.rightBox ul li, .colourFillBox ul li {
	margin-bottom: 4px
}
.rightBox ul li a, .colourFillBox ul li a {
 	text-decoration:none;
}
.rightBox ul li a:hover, .colourFillBox ul li a:hover {
 	text-decoration:underline;
}

.rightBox ol, .colourFillBox ol {
	list-style: decimal inside;
	margin: 10px 0 0 11px;
	padding-bottom: 10px;
}


.colourFillBox h2 {
 	color: #fff;
}
.colourFillBox p {
	color: #fff
}
.colourFillBox a:link, .colourFillBox a:visited 
{
   color: #fff 
}
.colourFillBox ul {
	color: #fff
}
.colourFillBox ul li a {
	 color:#fff;
}
.colourFillBox ul li a:hover {
	text-decoration:underline;
}
.rigthBoxBussFinder {
	background: transparent url(../../../../images/bussinessFinderBG.jpg) no-repeat bottom left;
	padding-bottom: 10px;
	min-height: 100px;
	height:auto
}
/* for Internet Explorer */
/*\*/
* html .rigthBoxBussFinder {
	height: 100px;
}
/**/
.rigthBoxBussFinder a:link img, .rigthBoxBussFinder a:visited img {
	display: block;
	margin: 10px 0 0 10px;
	padding: 0 0 0 0px;

}

/* left hand ads - slight adjustment styles */
.leftAD{
	margin: 10px 0 0 20px;
}

.leftAD a img {
	padding: 5px 0px 10px 10px;
}

/*----------------------------------------------------------------------------------------------*/

/* Breadcrumb Styles */
#midContent ul#breadcrumb {
	width: 557px;
	font-size: 0.7em;
	margin: 0 0 5px 0;
}
#midContent ul#breadcrumb li {
	float: left;
	list-style: none;
	margin: 0 5px 0 0px;
	padding: 0 0 0 0;
	color: #9D9D9D;
	background: none
}
#midContent ul#breadcrumb li a:link, #midContent ul#breadcrumb li a:visited {
	color: #9D9D9D;

}
#midContent ul#breadcrumb li.bcActive {
	color: #F2970E
}

/*----------------------------------------------------------------------------------------------*/

/* Footer Styles */
#footer_wrap {
	clear: both;
	padding:10px 20px 10px 10px;
	background-color:#fff;
	margin:0 0 10px 0;
}
#footer_left {
	/*width:48%;*/
	float:left;
}
#footer_left ul {
	list-style:none;
}
#footer_left ul li {
	float:left;
	font-size:0.7em;
	padding:0 4px;
	border-right:1px #B0B0B0 solid;
	height:13px;
	line-height:1em;
}
#footer_left ul li.last {
	border:none;
}
#footer_left ul li a  {
	color:#CC0033;

}

#footer_right {
	float:right;
	font-size:0.7em;
	color:#838383;
	text-align:right;
	line-height:1em;
}
/*----------------------------------------------------------------------------------------------*/

/*------------------------------------Form Styles-----------------------------------------------*/

.caption {
	font-family:Arial,Helvetica,sans-serif;	
	color:#CC0033;
	padding:7px 0;

}



#Template_ctl12_ctl00_fb_Enquiry_Form_paragraph_Tell_us_about_yourself {
	padding:0px;
	margin-top:10px;
	color:#CC0033;
}

#Template_ctl12_ctl00_fb_Enquiry_Form_paragraph_personal_info {
	padding:10px 0;
	margin:0px;
	color:#CC0033;

}


#Template_ctl12_ctl00_fb_Business_Club_Form_paragraph_Paragraph2 {
	color:#000000;
	font-size:0.8em;
}

#Template_ctl12_ctl00_fb_Business_Club_Form_paragraph_Paragraph18 {
	color:#000000;
	font-size:0.8em;
}

label {
	padding:10px 0;
	margin:0px;
	font-size:0.8em;
	color:#000000;

}


#Template_ctl12_ctl00_Whatdoesyourbusinessdo {
	margin:0 0 10px 0;
	padding:0px;
}


#Template_ctl12_ctl00_submit_button {
	margin:10px 0 0 0;
	background-image:url(../../../../images/submit.gif);
	border:medium none;
	color:#ffffff;
	font-weight:bold;
	padding:0.5px 3px 1px 3px;
	cursor:pointer;
}

#Template_ctl12_ctl00_Send {
	background-image:url(../../../../images/submit.gif);
	margin:10px 0 0 0;
	border:medium none;
	color:#ffffff;
	font-weight:bold;
	padding:0.5px 9px 1px 9px;
	cursor:pointer;

}

#Template_ctl12_ctl00_Give_a_brief_summary {
	margin:0px;
	padding:0px;

}

fieldset {
	/*
	width:550px;	*/
	background: #fff url(../../../../images/formDashBG.gif) repeat-x 0 0;
	/*position:relative;*/
	width:557px;
	margin-top:10px;
	/*height:25px;*/


}
#findOut, #findOutB {
		/*
	width:550px;	*/
	background: #fff url(../../../../images/formDashBG.gif) repeat-x 0 top;
	/*position:relative;*/
	width:557px;
	margin-top:10px;
	/*height:25px;*/
	z-index:0;
}
.space {
	padding:0px;
	margin:7px;

}

/* ------------------------------------------------------------------------------------------------------------- */
/* Search Results */
.searchResultsHolder {

} 

.searchResultsHolder {
	font-size: 1em;
}
.searchResultsHolder .searchtop {
	margin-top:	10px
}
.searchResultsHolder div {
	font-size: 0.8em;
	margin-bottom: 10px;
}
.searchResultsHolder p label {
	font-size: 1em;
	font-weight: normal
}

.searchResultsHolder table {
	background: #fff none repeat scroll 0 0;
	border:	1px solid #004400;
	padding:10px;
	width:550px;
}
.searchResultsHolder table td {
	padding-left: 5px
}
.searchResultsHolder table table {
	border: none;
}
.searchResultsHolder table td  {
	padding-top: 5px;
	padding-bottom: 5px;
 	vertical-align: top
}
#midContent .searchResultsHolder table table tr td p {
	margin: 0;
	padding: 0
}
.searchResultsHolder a:link, .searchResultsHolder a:visited {
	color: #cc0033;
	font-size: 0.8em;
	text-decoration: underline;
	font-weight: bold
}
.searchResultsHolder div a:link, .searchResultsHolder div a:visited {
	font-size: 1em
}
.searchResultsHolder table table td input {
	margin:0px 18px 0 0;
	background:url(../../../../images/submit.gif);
	border:medium none;
	color:#ffffff;
	font-weight:bold;
	padding:0.5px 3px 1px 3px;
	cursor:pointer;
}
#Template_ctl12_ctl00_searchTerms {
	margin: 0;
	background: none;
	border: 1px solid #666;
	cursor: text;
	color: #000;
	font-weight: normal;
	padding: 2px;
}
.searchResultsHolder .searchhi0 {
	background: #fff;
}
.searchResultsHolder span.relevance {
	color:#888888;
	font-style:italic;

	font-weight: bold
}
.searchResultsHolder span.updated {
	color:#888888;
	font-style:italic;
	padding-left: 10px;
	font-weight: bold
}

/* ------------------------------------------------------------------------------------------- */
/* view subscriptions */
.viewSubs br {
	display: none;
}

.viewSubs div.Heading3 {
	font-size: 1em;
	color: #CC0033;
	margin: 5px 0 20px 0;
	padding: 0
}
.viewSubs table {
	margin-top: 0px
}
.viewSubs table td {
	font-size: 1em;
	padding-bottom: 5px;
	text-align: left;
}
.viewSubs .Normal {
	font-size: 0.75em;
}
.viewSubs input{
	margin:0px 0px 0 0;
	/*background:url(../../../../images/submit.gif);
	border:medium none;
	color:#ffffff;*/
	font-weight:bold;
	cursor:pointer;
	width: 70px;
	height: 21px;
	text-transform: lowercase

}
.viewSubs #Template_ctl12_ctl00_subemail {
	background: none;
	border: 1px solid #666;
	cursor: text;
	width: 200px;
	color: #000;
	padding: 2px 0 0 2px;

}

.viewSubs #Template_ctl12_ctl00_subscribeCheck1, .viewSubs #Template_ctl12_ctl00_subscribeCheck0, .viewSubs #Template_ctl12_ctl00_subscribeCheck2 {
	background: none;
	margin: 0;
	padding: 0
}

.viewSubs table td input {
	margin: 0;
	padding: 0
}

.viewSubs #Template_ctl12_ctl00_subemail {	
	background: none;
	border: 1px solid #666;
	cursor: text;
	width: 200px
	color: #000;
}

.viewSubs label {
	font-size: 1em;
}
.viewSubs table td label {
	font-size: 0.9em;
}
#subscriptionControl .subscriptionLabel {
	display: block;
	float: left;
	margin: 10px 10px 0 0;
	font-size: 0.8em;
}
#subscriptionControl .subscriptionEmail {
	margin-top: 10px;
		border: 1px solid #666;
	cursor: text;
	width: 200px;
	color: #000;
	padding: 2px 0 0 2px;

}
#subscriptionControl .subscriptionButton {
	background:transparent url(../../../../images/goButtonBG.gif) left;
	border:medium none;
	color:#FFFFFF;
	cursor:pointer;
	font-weight:bold;
	width: 30px;
	height: 21px;
	padding-bottom: 2px;
	margin-left: 10px
}
#subscriptionControl .subscriptionMessage {
	display :block;
	margin-top: 10px;
	font-size: 0.8em
}
/*---------------------------------------------------------------------------------------------------------------*/
/* site Map Styles */
#midContent .siteMap {
	margin-top: -10px
}
#midContent .siteMap ul {
	margin: 0
}

#midContent .siteMap ul li {
	margin: 0 0 0 0;
	font-size: 1.2em;
	padding: 0 0 5px 20px
}
.siteMap ul li img {
	margin: 0 10px 0 0
}
#midContent .siteMap ul li.sitmp0 {
	font-size: 1.4em;
	font-weight: bold;
	margin: 20px 0 10px 0;
	padding: 0 0 5px 0;
	background: #fff url(../../../../images/formDashBG.gif) repeat-x left bottom;
}
#midContent .siteMap ul li.sitmp1 {
	margin: 0 0 0 20px
}
#midContent .siteMap ul li.sitmp2 {
	margin: 0 0 0 40px;
	font-size: 1em
}
#midContent .siteMap ul li.sitmp3 {
	margin: 0 0 0 60px;
	font-size: 0.9em
}

/* quote Styles */

span.quote {
	background: url("../../../../images/xl/icon-quote.png") no-repeat scroll 0 0 transparent;
    border-bottom: 8px solid #CC0033;
    color: #000000;
    display: block;
    font-size: 14px;
    font-weight: bold;
    margin: 0 0 20px;
    padding: 65px 0 10px;
    text-transform: uppercase;
}

/* OLD QUOTE STYLING
span.quote 
{
    display: block;
    width: 452px;
	line-height: 1.5em;
	background: #fff url(../../../../images/close-quote.gif) no-repeat right bottom;
	padding-right: 28px;
	padding-left: 28px;
	margin: 15px 0 15px 0;
	
}
span.quote:first-letter {
	background: url(../../../../images/open-quote.gif) no-repeat 0 top;
	padding-left: 30px;
	padding-bottom: 5px;
	padding-top: 5px;
}
*/
div.rightBox .ImmControlAlign_Right 
{
    clear:none;
    float:right;
    margin-left:0px;
}
p.strapNote {
	margin:0;
	padding: 0;
	font-size: .8em;
	font-weight: bold;
	text-align: left
}

/* team dates calendar styles */
#teamDatesTable {
	font-size: 0.8em;
	width: 550px;
}
#teamDatesTable td,#teamDatesTable th {
	vertical-align: top;
}


#teamDatesTable td {
	padding: 15px 0 5px 0;
}

#teamDatesTable #course {
	width: 146px
}
#teamDatesTable #locationNumber {
	width: 195px;
}

#teamDatesTable thead th {
	color: #666;
	font-weight: bold;
	font-size: 0.9em;
	border-bottom: 1px dotted #666;
	padding-bottom: 2px
}
#teamDatesTable tbody th {
	color: #CC0033;
	padding-top: 15px;
	font-size: 1.3em;
	font-weight: bold
}

/************************************* map search ***********************************************/

div.searchBar {
	float : left;
	display : block;
	width : 100%;
	margin : 10px 0 0 0;
}

div.searchBar h5 {
 color : #cc0033;
	font-size: 0.8em;
	margin: 3px 0 3px 0;
}

div.resultsContainer div.searchboxContainer {
	float : left;
	background-image:url("../../../../images/dashedLine_217_s.gif");	
	background-position : bottom left;
	background-repeat : repeat-x;
	height : 35px;
	margin-bottom : 10px;
	width : 100%;
	
}

 div.searchboxContainer .searchbutton {
	background-image:url("../../../../images/goButtonBG.gif");
	height : 21px;
	width : 30px;
	float : left;
	color : #fff;
	text-decoration:none;
	text-align : center;
	font-weight : bold;
	margin-top : 2px;
	
}


div.searchboxContainer label {
	color : #333;
	font-size : 90%;
	float : left;
	margin : 0 5px 0 0;
	padding-top : 5px;
 }

div.searchboxContainer .searchbox {
	float : left;
	border : solid 1px #ccc;	
	padding : 2px;
	width : 145px;
	margin-right : 10px;
 }
 
 div.searchboxContainer .select {
	float : left;
	border : solid 1px #ccc;
	margin : 0 5px 0 0;
	padding : 2px;
	line-height : 25px;
	height : 25px;
	width : 150px;
 }
 
div.resultsContainer {
	width : 740px;
	float : left;
	display : block;	
	margin : 10px;
}





div.resultsContainer div.filters {
	width : 155px;
	display : block;
	float : left;
	height : 790px;
	border : solid 1px #efefef;
	margin : 5px;
	padding : 5px 0 5px 2px;
}

div.resultsContainer div.filterContainer {
	float : left;	
}

div.resultsContainer div.centerColumn {
	width : 500px;
	height : 800px;
	display : block;
	float : left;	
	margin : 5px;
}

div.resultsContainer div.map {
	width : 100%;
	height : 500px;
	display : block;
	float : left;	
	border : solid 1px #efefef;
	
	background-color : #ccc;
}

div.resultsContainer div.news {
	width : 100%;
	/* height : 194px; */
	display : block;
	float : left;	
	border : solid 1px #efefef;
	margin-top : 5px;
	
}

.googleMap {
	float : left;
	display : block;
	
}


div.resultsContainer div.results {

	width : 200px;
	display : block;
	float : left;
	/* height : 700px; */
	border : solid 1px #efefef;
	margin : 5px;

/*
	width : 190px;
	display : block;
	float : left;
	height : 700px;
	border : solid 1px #efefef;
	margin : 2px;
	overflow-x:hidden;
	overflow-y:auto;
*/
	
}

div.resultsContainer div.filterContainer table.filterOptions {
	margin-top : 10px;
	color : #333;
	font-size : 0.8em;
}

div.resultsContainer div.filterContainer table.filterOptions td label {
	margin-top : 10px;
	color : #333;
	font-size : 1em;
}

div.resultsContainer div.filterContainer table.filterOptions a {
	color : #333;
	font-size : 0.8em;
}

#midContentLeft div.resultsContainer div.filterContainer table.filterOptions td .coursetypeitem {
	padding-left : 15px;
}

div.searchResultItem {
	float : left;
	width : 99%;
	font-size : 0.75em;
	margin-top : 10px;	
	margin-left: 3px;	
	/*background:url("../../../../images/dashedLine_217.gif") bottom left repeat-x;*/
}

div.searchResultItem div.title {
	color : #cc0033;
	font-weight : bold;
	text-decoration : none;
}
div.searchResultItem div.title a, div.searchResultItem div.title a:hover, div.searchResultItem div.title a:visited {
	color : #cc0033;
	font-weight : bold;
	text-decoration : none;
}

div.searchResultItem div.title:hover {
	cursor : auto;
}



div.searchResultItem .readmore a {

	color : #cc0033;
	font-weight : bold;
	text-decoration : none;

}

.btnRefresh {
	display : none;
}



/******************* google map info window ************************/

div.infoWindow {
	float : left;
	display : block;
	width : 217px;
	/*display : block;
	
	padding-bottom : 10px;
	margin: 10px;*/
	
	
}

div.infoWindowTitle a {
	color : #CC0033;
	font-size : 0.9em;
	font-weight : bold;
	margin-top : 5px;
	width : 100%;
	display : block;
	float : left;
	clear : both;
	text-decoration : none;
}

div.infoWindowTitle a:hover {
	text-decoration : underline;
}

div.infoWindowImage {
	float : left;
	display : block;
	width : 100%;
	text-align : center;
	margin-bottom : 10px;
}

div.infoWindowImage image {
	width : 191px;
	height : 89px;
}

div.infoWindowSignUp {
	float:right;
	margin-right : 5px;
	text-align : right;
	display : block;
	width : 90%;
	height : 42px;
}

div.infoWindowContent {
	float : left;	
	color : #333;
	font-size : 0.8em;
	clear : both;
	width : 100%;
	display : block;
}

div.infoWindowLinks {
	float : left;
	margin: 3px 0 3px 0;
	width : 100%;
	display : block;

	/*padding-bottom : 20px;*/
}

div.infoWindowLinks a {
	margin-right : 10px;
	color : #bbb;
}

div.infoWindowSignUp image {
	border : none;
}

div#searchNearby {
	display : block;
	position:absolute;
	left : 0;
	
}

div#searchNearby label {
	color:#333;
	font-size:0.7em;
	font-weight:bold;
}

.gridPager td a {
	padding : 3px;
	color : #333;
	font-weight:bold;
	font-size : 0.8em;
}

.gridPager td span {
	padding : 3px;
	color : #CC0033;
	font-weight:bold;
	font-size : 0.8em;
}

.watermark {
	color : #808080;
}

#q {
	width : 150px;
}

div.infoWindowSignUp  a.signup {
	margin-top : 5px;
	background: url("../../../../images/findoutmore_button.jpg") no-repeat;
	height : 42px;
	width : 168px;	
	display : block;
	float : right;
}

/************************************** course listing *******************************************/

div.courseItem {
			float : left;
			width : 747px;
			display :block;
			margin-top : 10px;
			font-size : 0.75em;
			margin-right : 10px;
			
		
		}
		
		div.courseItem span.date {
			color : #cc0033;
			font-weight : bold;
			margin-right : 5px;
			width : 90px;
			display : block;
			float : left;
			text-align : left;
			
		}
		
		div.courseItem span.date strong {
			color : #000;
			text-align : left;
			margin : 0;
			
		}
		
		div.courseItem span.location {
			color : #000;			
			font-weight : bold;
			text-decoration:none;			
			float : left;
			width : 190px;
			display : block;
			text-align : left;
		}
		
		div.courseItem span.dp {
			color : #000;			
			
			text-decoration:none;
			margin-right : 10px;			
			float : left;
			width : 225px;
			display : block;
			text-align : left;
		}
		
		div.courseItem span.number, div.courseItem span.locationNumber  {
			color : #000;
			text-decoration:none;
			margin-right : 5px;
			float : left;
			width : 105px;
			display : block;
			text-align : left;			
		}
		
		div.courseItem div.courseItemInfo a {
			text-decoration : none;
		}

/************************************** course details *******************************************/

div.courseDetailsFull {
  width : 570px;
  display : block;
  float : left;
  font-size : 0.9em;
margin-bottom:20px;
}

div.courseDetailsFull div.row {
    width : 570px;
    display : block;
    float : left;
    margin-top : 5px;
}

div.courseDetailsFull div.row div.label {
  width : 140px;
  float : left;
  font-weight : bold;  
  color : #CC0033;
}

div.courseDetailsFull div.row div.content {
  width : 430px;
  float : left;  
}

#midContentLeft .courseDates {
  margin-top:10px;
   margin-bottom:10px;
  width : 100%;
  float : left; 
  font-size : 0.75em;
}

/*** searchbox on home **/

div.homepage div.searchboxContainer {
/*  
  float:right;
  margin:5px 0px 10px 40px;
*/

}

div.homepage div.searchboxContainer div.searchcontrols {
    float:right;
    margin-right : 5px;
}

div.homepage div.searchboxContainer div.searchcontrols .searchbox, div.homepage div.searchboxContainer div.searchcontrols .mapGo{
    float:none;
    }

div.homepage div.searchboxContainer input {
  clear:left;
  margin-top:3px;  
/*  
  float:right;
*/  
  
}

div.homepage div.searchboxContainer .searchbutton {
    float:right;
    display : block;
    margin-right: 10px;
    clear:both;
}



div.homepage div.searchboxContainer label {
/*
  float:right;
*/  
  margin-right: 20px;
  
}

div.homepage div.searchboxContainer div.searchcontrols div.radius {
   display : none;
}

div.homepage img {
  margin-left:40px;
  padding : 2px;
}

/*** searchbox on right-col **/


div.rightcol div.searchboxContainer {
  
  float:left;
  margin-left:3px;
}


div.rightcol img {  
  padding : 2px;
  margin-left:3px;
}

div.rightcol div.searchboxContainer div.searchcontrols {
    float:left;
}

div.rightcol div.searchboxContainer input {
  clear:left;
  margin-top:3px;  
  float:left;
}

div.rightcol div.searchboxContainer label {
  float:left;
  width:100%;
}

div.rightcol div.searchboxContainer div.searchcontrols div.radius {
   display : none;
}

/* IMAGE GRIDS */
.image-grid{ float:left; width:100%; }
.image-grid a img{ float:left; margin:0 17px 17px 0; }
.image-grid a.last img{ margin:0 0 17px 0; }

.two-col #midContent{ margin:15px 10px 15px 204px; }
.full #midContent{ margin:15px 10px 15px 10px; }

.printOnly { display: none; }

#logincontainer .login-form{ float:left; width:700px; background:#eee; padding:20px 0 10px 80px; }
#logincontainer .login-form .form-row{ float:left; padding:5px 30px; width:430px; }
#logincontainer .login-form .form-row label{ float:left; width:100px; font-size:16px; display:block; padding:4px 0 0 0; text-align: right; margin-right:15px; }
#logincontainer .login-form .form-row input{ float:right; border:1px solid #ccc; background:#fff; padding:5px; width:300px; }
#logincontainer .login-form .form-row .btn-login{ 
	background: url("../../../../images/xl/bull-large-red.png") no-repeat 60px 8px #DDD;
    border: 1px solid #CCCCCC;
    float: right;
    font-size: 16px;
    font-weight: bold;
    padding: 5px 30px 5px 5px;
    margin:5px 0 0 0;
    width: auto; 
}
#logincontainer .login-form .form-row span{ float:right; padding: 2px 0; text-align: right; width:100%; }

.xl-loggedin {
    position: absolute;
    top: 25px;
    width: 160px;
    right: 27px;
    color: #fff;
}

/* FEATURE SLIDER */

#midContent .tile .mini_content h1 { color: #cc0033; border-bottom: 3px dotted #cc0033; font-size: 30px; font-weight: normal;}
#midContent .tile .mini_content h3 { color: #cc0033; font-size: 1.1em;}
#midContent .tile .mini_content p { color: #000; font-size: 1em; padding: 0 0 8px 0;}

#midContent .tile {
    float: left;
    min-height: 150px;
    margin: 10px 10px 0 0;
    overflow: hidden;
    position: relative;
    //width: 300px;
}
#midContent .layered {
    z-index: 2;
}


#midContent .tile .mini_content {
    float: left;
    min-height: 150px;
    overflow: hidden;
}


#midContent .tile .preview_img {
    float:left;
    min-height: 150px;
}
#midContent .tile a img {
    border: medium none;
}

#midContent .tile.red .colour, #midContent .tile.red .share, #midContent .tile.red .steps a.active {
    background-color: #cc0033;
}
#midContent .tile .colour {
    height: 600px;
    opacity: 0.9;
    position: absolute;
    top: 80%;
    width: 100%;
}

#midContent .tile .colour h3 { margin: 0; color: #fff; text-transform: uppercase; text-shadow: 1px 1px 1px #333; background: url("/images/featureSlide/arrow.png") no-repeat scroll 90% 10px transparent; padding: 10px 20px 0 20px;}

#midContent .tile .summary {
    color: white;
    display: none;
    height: 159px;
    opacity: 0;
    position: absolute;
    top: 40px;
    font-size: 14px;
    padding: 0 15px;
}

#midContent .tile .summary p {
margin-top: 10px; text-shadow: 1px 1px 1px #333; color: #fff;}

#midContent .tile .summary a { color: #fff; font-weight: bold; text-decoration: none;text-shadow: 1px 1px 1px #333; }
#midContent .ImmControlAlign_Right, .ImmControlAlign_Left {
margin-top:3px;
}
.arialBlack {
font-family: "Arial Black", Arial, sans-serif;
line-height:135%;
font-weight:900;
}
.newButton {
Z-INDEX: 100;  
TEXT-ALIGN: center; 
PADDING-BOTTOM: 10px;  
background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #cc0033), color-stop(1, #a80229));
	background:-moz-linear-gradient(top, #cc0033 5%, #a80229 100%);
	background:-webkit-linear-gradient(top, #cc0033 5%, #a80229 100%);
	background:-o-linear-gradient(top, #cc0033 5%, #a80229 100%);
	background:-ms-linear-gradient(top, #cc0033 5%, #a80229 100%);
	background:linear-gradient(to bottom, #cc0033 5%, #a80229 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc0033', endColorstr='#a80229',GradientType=0);
	background-color:#cc0033; 
MARGIN: 10px auto; 
PADDING-LEFT: 4px; 
PADDING-RIGHT: 4px; 
DISPLAY: block;  
COLOR: #fff !important; 
FONT-SIZE: 1em; 
CURSOR: pointer; 
FONT-WEIGHT: bold;  
PADDING-TOP: 10px; 
border-radius: 5px;
font-family: "Arial Black", Arial, sans-serif;
line-height:135%;
  -moz-box-shadow:    1px 1px 3px 1px #aaa;
  -webkit-box-shadow: 1px 1px 3px 1px #aaa;
  box-shadow:         1px 1px 3px 1px #aaa;
  border:none;
}
.greyedOut {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #cc0033), color-stop(1, #dddddd));
	background:-moz-linear-gradient(top, #cccccc 5%, #dddddd 100%);
	background:-webkit-linear-gradient(top, #cccccc 5%, #dddddd 100%);
	background:-o-linear-gradient(top, #cccccc 5%, #dddddd 100%);
	background:-ms-linear-gradient(top, #cccccc 5%, #dddddd 100%);
	background:linear-gradient(to bottom, #cccccc 5%, #dddddd 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#dddddd',GradientType=0);
	background-color:#cccccc; 
}
.newButton:hover {
background:-moz-linear-gradient(top, #f58320 5%, #d17122 100%);
	background:-webkit-linear-gradient(top, #f58320 5%, #d17122 100%);
	background:-o-linear-gradient(top, #f58320 5%, #d17122 100%);
	background:-ms-linear-gradient(top, #f58320 5%, #d17122 100%);
	background:linear-gradient(to bottom, #f58320 5%, #d17122 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f58320', endColorstr='#d17122',GradientType=0);
	background-color:#f58320;
text-decoration:none;
border:none;
}
.greyedOut:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #cc0033), color-stop(1, #dddddd));
	background:-moz-linear-gradient(top, #cccccc 5%, #dddddd 100%);
	background:-webkit-linear-gradient(top, #cccccc 5%, #dddddd 100%);
	background:-o-linear-gradient(top, #cccccc 5%, #dddddd 100%);
	background:-ms-linear-gradient(top, #cccccc 5%, #dddddd 100%);
	background:linear-gradient(to bottom, #cccccc 5%, #dddddd 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#dddddd',GradientType=0);
	background-color:#cccccc; 
}
.redText {
color:#cc0033;
}
/* MAP SEARCH 2 */

.mapSearchBar
{
    float: left;
    width: 100%;
    margin: 10px 0px;
    background: url("../../../../images/dashedLine_217_s.gif") repeat-x left bottom;
}

    .mapSearchBar h5
    {
        color: #cc0033;
        font-size: 0.8em;
        margin: 3px 0 3px 0;
    }

.mapSearchBar .searchboxContainer input.searchbox
{
    width: 75px;
}

.mapSearchBar .searchboxContainer input.radius
{
    width: 45px;
}


.mapGo
{
    font-weight: bold;
    float: right;
    background-image: url("../../../../images/goButtonBG.gif");
    width: 30px;
    height: 21px;
    color: #fff;
    border: none;
}

.mapSearchResults
{
    display: block;
    float: left;
    width: 550px;
    height: 750px;
    position: relative;

}

    .mapSearchResults #map
    {
        width: 100%;
        height: 100%;
        z-index: 1;
        position: absolute;
    }

.mapLoader
{
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 100;
    display: none;
}

#map .infoWindow .infoWindowImage
{
    margin: 0;
}

    #map .infoWindow .infoWindowImage img
    {
        max-width: 130px;
    }

#map .infoWindow .infoWindowContent
{
    font-size: 0.8em;
}

#map .infoWindow .infoWindowTitle
{
    font-size: 0.9em;
}

#map .infoWindow .infoWindowTitle a
{
    color: #cc0033;
    text-decoration: none;
    font-weight: bold;
}

    #map .infoWindow .infoWindowTitle a:hover
    {
        text-decoration: underline;
    }

#map .infoWindow .infoWindowLink
{
    float: right;
    background-color: #cc0033;
    padding: 2px 7px;
    margin-top:3px;
    border-radius: 3px;
    color: white;
    font-weight: bold;

}
   #map .infoWindow .infoWindowLink a
{
    color: white;
    font-weight: bold;
    text-decoration:none;
}

    #map .infoWindow .infoWindowLink a:hover
    {
        text-decoration: underline;
    }